@charset "utf-8";

/* ==========================================================================================
	--COMMON
========================================================================================== */
html {}
body{
	background: #e95504 url(../images/bg.gif) repeat-y center top;
	color: #000;
	font-size: 12px;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",osaka,"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	line-height: 1.2;
}

/* anchors */
a {color: #000; text-decoration: none;}
a:link {color: #000;}
a:visited {color: #000;}
a:hover {color: #000; text-decoration: underline;}
a:active {color: #000;}
a img {border: none; text-decoration: none;}

/* images */
img {vertical-align: top;}

/* tables */
table {width: 98%; margin: 0 auto 0;}
thead th {padding: 0.5em 0.4em; text-align: left;}
thead td {}
tbody th {padding: 0.4em 0.3em;}
tbody td {padding: 0.5em 0.4em;}
tfoot th {}
tfoot td {}

/* clear */
.clear:after {content: " "; display: block; clear: both; height: 0; margin-bottom: 0; line-height: 0; visibility: hidden;}
.clear {display: inline-block;}
html[xmlns] .clear { display: block;}
* html .clear { height: 1%;}

/* ==========================================================================================
	--LAYOUT
========================================================================================== */
.align-left {float: left; margin: 0 10px 10px 0;}
.align-right {float: right; margin: 0 0 10px 10px;}
.align-center {text-align: center !important;}
em {font-weight: normal; font-style: normal;}
strong {}

div#wrapper {position: relative; width: 840px; margin: 0 auto; padding: 10px 25px; background-color: #fff;}

/* ==========================================================================================
	--HEADER
========================================================================================== */
header#header {position: relative; width: 100%; margin-bottom: 30px; overflow: hidden;}

header#header h1 {float: left; width: 311px; margin-bottom: 20px;}

header#header aside#snav {float: right; margin-bottom: 20px; padding-top: 12px;}
header#header aside#snav ul {text-align: right;}
header#header aside#snav ul.content-info {margin-bottom: 10px;}
header#header aside#snav ul.content-info li {display: inline-block; margin: 2px 0 0 5px; padding: 1px 0 0 5px; border-left: 1px solid #595757;}
header#header aside#snav ul.content-info li:first-child,
header#header aside#snav ul.content-info li.first-child {border: none;}

header#header aside#snav ul.sns-info {overflow: hidden;}
header#header aside#snav ul.sns-info li {float: left;}

header#header nav#nav {clear: both; width: 854px; margin: 0 -14px 7px 0;}
header#header nav#nav ul {position: relative;}
header#header nav#nav ul li {position: relative; float: left; margin-right: 36px; padding-bottom: 3px;}
header#header nav#nav ul li a {display: block;}
#nav ul li span {position: absolute; display: none;}
#nav ul li span.inner-what {left: 48px !important;}
#nav ul li span.inner-hb {}
#nav ul li span.inner-enjoy {left: -58px !important;}
#nav ul li span.inner-menu {left: -18px !important;}
#nav ul li span.inner-store {left: -14px !important;}
#nav ul li span.inner-contact {left: -9px !important;}


/* ==========================================================================================
	--CONTENT
========================================================================================== */
div#content {position: relative; float: right; width: 580px; margin: 0 0 30px 25px;}
div#content section, div#content aside {position: relative; width: 100%;}
div#content .container {position: relative; overflow: hidden; background-color: #fdfcdf;}
div#content section h1 {margin-bottom: 25px;}

.alignleft {float: left; margin: 0 10px 10px 0;}
.alignright {float: right; margin: 0 0 10px 10px;}

/* ==========================================================================================
	--SIDEBAR
========================================================================================== */
div#sidebar {float: right; width: 214px; margin-bottom: 30px;}
div#sidebar aside {position: relative; width: 100%; margin-bottom: 10px; background: url(../images/dot_009e3b_h.png) no-repeat center bottom;}
div#sidebar aside h2 {margin-bottom: 5px;}
div#sidebar aside article,
div#sidebar aside div {padding: 10px 15px; background: url(../images/dot_009e3b_v.png) repeat-y center top;}
div#sidebar aside a {color: #595757;}
div#sidebar aside a:hover {color: #000;}
div#sidebar aside#aside_news article h2 {font-size: 14px;}
div#sidebar aside#aside_news article a h2 {color: #e84709;}
div#sidebar aside#aside_news article a:hover h2 {color: #e84709; text-decoration: underline;}
div#sidebar aside#aside_news article a p {color: #595757;}
div#sidebar aside#aside_news article a:hover {color: #000; text-decoration: none;}
div#sidebar aside#aside_news article a:hover p {color: #000;}
div#sidebar aside#aside_news article time {color: #000; font-size: 11px; font-weight: bold;}
div#sidebar aside#aside_news article p.action {margin-top: 5px; font-size: 11px; text-align: right;}
div#sidebar aside#aside_news article p.action a { font-weight: bold;}

div#sidebar aside#aside_nav {background: none;}
div#sidebar aside#aside_nav ul {}
div#sidebar aside#aside_nav ul li {margin-bottom: 10px;}

div#sidebar aside#aside_store div {padding: 10px;}
div#sidebar aside#aside_store section {margin-top: 15px; overflow: hidden;}
div#sidebar aside#aside_store section:first-child,
div#sidebar aside#aside_store section.first-child {margin-top: 0;}
div#sidebar aside#aside_store section figure {float: left; margin-right: 5px;}
div#sidebar aside#aside_store section figure img {width: 60px;}
div#sidebar aside#aside_store section div {padding: 0; background: none; overflow: hidden;}
div#sidebar aside#aside_store section div p {font-size: 11px;}
div#sidebar aside#aside_store section div p span {display: block;}

/* ==========================================================================================
	--FOOTER
========================================================================================== */
footer#footer {position: relative; clear: both; width: 100%; padding-bottom: 20px; overflow: hidden;}
footer#footer p {font-weight: bold;}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}
#menu #fancybox-wrap {
	width: 446px !important;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: none !important;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: 15px;
	right: 35px;
	width: 12px;
	height: 12px;
	background: transparent url('../images/close.png') 0 0;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#menu #fancybox-close {
	right: 15px;
}

/* news */
body#news #fancybox-close {
	position: absolute;
	top: -10px;
	right: 5px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */
body#news .fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_close.png', sizingMethod='scale'); }

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }